Norton Internet Security logo

Exp.CVE-2015-0314

Mar 5, 2015

Risk Level 1: Very Low

Exp.CVE-2015-0314 is a heuristic detection for files attempting to exploit the Adobe Flash Player CVE-2015-0314 Flash Player BitmapFilter Invalid Object Corruption Remote Code Execution Vulnerability (CVE-2015-0314).

Initial Daily Certified version of virus definitions for Norton security products was released on pending. It should be noted that users with the older versions of Norton Internet Security are limited to Daily LiveUpdate definitions. For more information, go to the page where the are described virus definitions available for Norton products.

Exp.CVE-2015-0314 Threat Assessment
ComponentSeverity
Wild LevelLow
Number of Infections0 - 49
Number of Sites0 - 2
Geographical DistributionLow
Threat ContainmentEasy
RemovalEasy
Damage LevelMedium
Distribution LevelLow


According to the Symantec Threat Severity Assessment, overall risk of Exp.CVE-2015-0314 is now categorized as «Very Low» — poses little threat to users; rarely even makes headlines; no reports in the wild. Read more about Threat Severity Assessment.

More information about Exp.CVE-2015-0314, you can find on the official site of Symantec Corporation, where in addition to useful information you can find technical details and removal instructions: www.symantec.com

It is also recommended to read the article Network security threats, where you can find a brief description and explanation of the most dangerous security threats plus a few simple tips on how to protect your personal computer from them.

0 comments: (+add yours?)

Post a Comment